Subject: Re: bug#26298: 26.0.50; Gnus fails to sign mail with PGP

From: Noam Postavsky <[email-masked]>
Date: Thu, 12 Apr 2018 03:25:24 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> I don't do any signing, so the rest of this thread was greek to me.  :-)
> Were the other issues worked out?

I haven't applied the loopback patch, because I'm not entirely sure if
it's the right thing (see also Bug#30363).  But maybe the best way to
find out is to push to master and see if it causes anyone problems...

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30363#14